<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_back_fragment"
    tools:ignore="MissingDefaultResource">
    <com.cr.widget.CrNavigationBarWidget
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:crTitle="@string/nv_title_case_tools"
        app:isGotoBack="false"
        app:isDismiss="true"
        android:id="@+id/nv"
        android:layout_weight="0"/>
    <LinearLayout
        style="@style/view_tools_line_row">
        <TextView
            style="@style/view_tools_line_row_title"
            android:text="@string/frag_case_title_on_draw"/>
        <Switch
            style="@style/item_layer_padding"
            android:track="@drawable/switch_track"
            android:thumb="@drawable/switch_thumb"
            android:id="@+id/case_on_draw"/>
    </LinearLayout>
    <View style="@style/view_split_h2"/>
    <com.cr.widget.CrButton
        style="@style/view_tools_line_row_button"
        app:crTitle="@string/frag_case_title_save"
        app:crLeftResource = "@string/ico_save"
        android:id="@+id/case_save"/>
    <View style="@style/view_split_h2"/>
    <com.cr.widget.CrButton
        style="@style/view_tools_line_row_button"
        app:crTitle="@string/frag_case_title_delete"
        app:crLeftResource = "@string/ico_delete"
        android:id="@+id/cases_delete"/>
    <View style="@style/view_split_h2"/>
    <com.cr.widget.CrButton
        style="@style/view_tools_line_row_button"
        app:crTitle="@string/frag_case_title_back"
        app:crLeftResource = "@string/ico_undo"
        android:id="@+id/case_undo"/>
    <com.cr.widget.CrButton
        style="@style/view_tools_line_row_button"
        app:crTitle="@string/frag_case_title_reset"
        app:crLeftResource = "@string/ico_remove"
        android:id="@+id/case_reset"/>
    <View style="@style/view_split_h2"/>
    <com.cr.widget.CrButton
        style="@style/view_tools_line_row_button"
        app:crTitle="@string/frag_case_title_remove_case"
        app:crLeftResource = "@string/ico_delete"
        android:id="@+id/case_remove_point"/>
    <com.cr.widget.CrButton
        style="@style/view_tools_line_row_button"
        app:crTitle="@string/frag_case_title_move_case"
        app:crLeftResource = "@string/ico_move"
        android:id="@+id/case_move_point"/>
</LinearLayout>